<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all struct and union fields with links to the structures/unions they belong to:</div>

<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>DAR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gae9328015fb4cd6a934f99b2463a7149f">PDMA_T</a></li>
<li>DATA&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gab30093acea7930ab2ef7bc15872a1043">I2C_T</a></li>
<li>DATA0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac492ca9fe4d8ec74273c1e1a5e783316">PWM_T</a></li>
<li>DATA1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9db243709384d923303b4750e8593015">PWM_T</a></li>
<li>DATA2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaf13cceaac2f36d56edf9a4e568056b22">PWM_T</a></li>
<li>DATA3&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaff8373e6eafa04a9b75ffc36188fffca">PWM_T</a></li>
<li>DBEN&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad3d4810bebd87d723aa1c2553576bc95">GPIO_T</a></li>
<li>DBNCECON&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga0c3a42efc127d5d543a646cac4861e34">GP_DB_T</a></li>
<li>DFBADR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6f8433cf17517dba01cee3cbd65f4e63">FMC_T</a></li>
<li>DISPCTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4faaa1d0245b10a054375cb0a45bf33c">LCD_T</a></li>
<li>DIV&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gab20c783148e5e679d8da4415cfad85b2">I2C_T</a></li>
<li>DMA&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaf7a436021c5a67252e0ae2e95d9ef9e4">SPI_T</a></li>
<li>DMABCR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaee2cc59012292dead10fff18f43ef71e">DMA_CRC_T</a></li>
<li>DMACBCR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga95f060935bd6cca5c51615de894f40f6">DMA_CRC_T</a></li>
<li>DMACSAR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga7cf62f0df806c2ea48766d2643954acb">DMA_CRC_T</a></li>
<li>DMAIER&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad8d725245a81746f9d034d1c4242cd82">DMA_CRC_T</a></li>
<li>DMAISR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaeb314f9a25f38e16be8be0a3178a44a8">DMA_CRC_T</a></li>
<li>DMASAR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8c41cb44a1921f97ba4b8ab5230e0ad">DMA_CRC_T</a></li>
<li>DMASK&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga5d1418a8fdc087ba44028f784cbd2ea2">GPIO_T</a></li>
<li>DOUT&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gacedf474a76d41eb49d93ca976fa0afa4">GPIO_T</a></li>
<li>DR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga7f5ea6a1af3b26e732ffec08d4d519f5">TIMER_T</a></li>
<li>DSSR0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga314f75fa91026439282e77423ac2f830">DMA_GCR_T</a></li>
<li>DSSR1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2e2b0f6d1c0549073bf2f1c4261b851b">DMA_GCR_T</a></li>
<li>DUTY0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga1e445593e42699eb743ebe6ded0d416e">PWM_T</a></li>
<li>DUTY1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga15e419d84971c3dd1a5e11672102f8d3">PWM_T</a></li>
<li>DUTY2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad6147d61adbaeeda64cb1b628d74e771">PWM_T</a></li>
<li>DUTY3&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga98e5ffc188d1b543dc3cbe0557100aba">PWM_T</a></li>
<li>DWR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac4a7833299d2b3a61dc3d46dbe69c610">RTC_T</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
